
.dummy {}



/* GENERAL ELEMENTS */

body {
  margin: 0;
}

div.hr {
  height: 1px;
  margin: 15px 0;
  background-color: #CCCCCC;
  border: 0;
  overflow: hidden;
}

blockquote {
  margin: 0 0 0 30px;
}



/* TEXT ELEMENTS */

.tinytext {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #333333;
  font-weight: normal;
  line-height: 11px;
}

.smalltext {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #333333;
  font-weight: normal;
  line-height: 13px;
}

.text {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #333333;
  font-weight: normal;
  line-height: 15px;
}

.bigtext {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  line-height: 18px;
}



/* TEXT ELEMENTS (variations) */

/* gray variation of .smalltext */
.notation {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #808080;
  font-weight: normal;
  line-height: 13px;
}

/* courier variation of .text */
.type {
  font-family: Courier New,Courier,sans-serif;
  font-size: 13px;
  color: #333333;
  font-weight: normal;
  line-height: 15px;
}



/* FORM ELEMENTS */

form {
  margin: 0;
  padding: 0;
}

input.field,select.field,textarea.field {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 16px;
  color: #333333;
  height: 26px;  /* overridden inline for textareas */
  border: 1px solid #CCCCCC;
  margin: 0;
  padding: 0;
  resize: none;  /* for textareas */
}

span.button {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 16px;
  color: #333333;
  border: 1px solid #CCCCCC;
  margin: 0;
  padding: 2px 20px;
  background-color: #EEEEEE;
  cursor: pointer;
}
span.button:hover {
  background-color: #DDDDDD;
}

span.smallbutton {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #333333;
  border: 1px solid #CCCCCC;
  margin: 0;
  padding: 0 10px;
  background-color: #EEEEEE;
  cursor: pointer;
}
span.smallbutton:hover {
  background-color: #DDDDDD;
}

select {
  _height: 20px;  /* to override the above in IE only */
}

input.chx {
  /* used for checkboxes AND radios */
  margin: 0;
  width: 13px;  /* for IE */
  height: 13px;  /* for IE */
  overflow: hidden;  /* for IE */
}

input[disabled] {
  color: #AAAAAA;
}

label {
  cursor: pointer;
}



/* TABLE ELEMENTS  */

table {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #333333;
  border-collapse: collapse;
}

table.layout td {
  padding: 0;
}

table.form td {
  padding: 2px 3px 2px 3px;
}

table.nested td {
  padding:0 5px 0 0;  /* for nesting within form tables */
}



/* SPECIAL ELEMENTS */

.rounded {
  -webkit-border-radius: 3px;  /* safari 3-4 (ios 1-3.2, android 1.6-) */
  -moz-border-radius: 3px;  /* firefox 1-3.6 */
  border-radius: 3px;  /* safari 5+, chrome, firefox 4+, ie 9+, opera 10.5+ (ios 4+, android 2.1+) */
}
